
.form-box .notify-box, 
.form-box .notify-box * {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.form-box form .notify-box {
	background: #ebeef7;
	padding: 30px;
	border-radius: 2px;
}
.form-box .notify-box .notify-box__header {
    margin-bottom: 1rem;
}
.form-box .notify-box .notify-box__title {
    font-size: 1.125rem;
    line-height: 1.55;
    font-weight: 500;
}

.form-box .notify-box .notify-box__text {
  font-size: .95rem;
  font-weight: 400;
  line-height: 1.55;
}
.form-box .notify-box .notify-box__title + .notify-box__text {
	margin-top: .5rem;
}
@media (max-width: 991px) {
.form-box .notify-box .notify-box__header br {
	display: none;
}
}
.form-box .notify-box .notify-box__header a {
	color: #004abb;
	cursor: pointer;
-webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;	
background-position: 0% 100%,100% 100%;
  background-repeat: no-repeat;
  background-size: 0% 1px,100% 1px;
  background-image: linear-gradient(to right, currentcolor 0, currentcolor 100%),linear-gradient(to right, transparent 0, transparent 100%);
  text-decoration: none;
  transition: all .3s ease-in-out;
  padding-bottom: 2px;
}
.form-box .notify-box .notify-box__header a:is(:focus-within,:focus,:hover,:active) {
  background-size:100% 1px,100% 1px;
  color:var(--ltn__secondary-color);
  text-decoration: none;
}



.form-box .notify-box .notify-box__content {
	/* flex-wrap: wrap; */
	align-items: flex-start;
	display: flex;
	gap: 12px;
}
.form-box .notify-box .notify-box__content > *:first-child {
	flex: 1 1 100%;
}
.form-box .notify-box .notify-box__content > *:last-child {
	flex: 1 0 168px;
}
@media (min-width: 991.1px) {
	.form-box .notify-box .notify-box__content > *:first-child {
		flex: 1 1 auto;
	}
		
	.form-box .notify-box .notify-box__content > *:last-child {
		flex: 0 0 168px;
	}
}

	
.form-registration {
	position: relative;
}

.form-flexbox {
  display: flex;
  row-gap: 24px;
flex-direction: column;  
}
@media (max-width: 992px) {
.form-flexbox {

  row-gap: 20px;
 
}
	
}


.captcha_input {
	display: flex;
	align-items: center;
    flex-wrap: wrap;
    gap: var(--pwd-column-sm-gap, 1rem);	
}
.captcha_input img{
    height: 100%;
    max-height: 42px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}



.btn--verification,
#register-email-verification {
	grid-area: 1 / 10 / 2 / 14;
	
	
	

	text-decoration: none;
	box-sizing: border-box;
	cursor: pointer;
	background: 0 0;
	
	white-space: nowrap;
	
	overflow: hidden;
	text-overflow: ellipsis;
	
	text-align: center;
	display: block;
	width: 100%;
	height: -moz-calc(1.5em + .75rem + 2px);
	height: calc(2.5rem + 2px);
	padding: .5rem .75rem;
	/*font-size: .9375rem;*/
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5;
	color: #495057;
	background-color: #f8f9fd;
	background-clip: padding-box;
	border: 1px solid rgb(194, 194, 194);
	border: 1px solid rgba(34, 61, 96, 0.5);
	border-radius: 2px;
	-webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	-moz-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	letter-spacing: .0165rem;
	appearance: none;
	margin: 0;


}


.form-box .hs-verify-msgs a,
.form-box .hs-verify-msgs label {
	-moz-column-count: 1 !important;
	column-count: 1 !important;
	margin: 0;
	padding: 0;
	margin-top: .25rem;
	top: 0; /*calc(100% + 5px);*/
	position: absolute;
	right: 6px;
	font-size: 13px;
	color: #5B711F;
	text-align: left;
	display: block;
}
.hs-verify-msgs label:before {
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right -moz-calc(.375em + .1875rem) center;
  background-position: right calc(.375em + .1875rem) center;
  background-size: -moz-calc(.75em + .375rem) -moz-calc(.75em + .375rem);
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.form-box .hs-input:not(.is-valid) ~ .hs-verify-msgs {
	display: none;
}
.form-box .hs-input.is-valid ~ .hs-verify-msgs {
	display: block;
}

					.separation-line {
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
    width: 100%;
	    margin-top: -0.5rem !important;
		margin-bottom: -0.5rem !important;
}
.separation-line hr{
    width: 100%;
    height: 1px;
	margin:0;
	border-color: #b1b8cc;
	opacity: 1;
}
.separation-line span {
    background-color: #fff;
    color: #969fa7;
    display: inline-block;
    margin-top: 2px;
    padding: 0 1.5rem;
    position: absolute;
	display: block;
}

.separation-line .separation-line_title {
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 1.3;
	margin: 0 auto;
	padding: 0;
	display: inline-block;
}


.tab-pane > * {
	margin: 0 !important;
}
.tab-pane {
	row-gap: var(--pwb-row-gap, 3rem);
}


								
.accordeon-item_content .checkbox__group {
	margin: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	position: relative;
	justify-content: start;
	align-items: baseline;
	/*display: flex;*/
	vertical-align: baseline;
}
.accordeon-item_content .checkbox__group:not(.hide) {
	display: flex;
}

.accordeon-item_content {
	overflow: hidden;
	margin: 0;
    padding: 0 15px;	
	display: grid;
	/*grid-template-columns: repeat(2, 1fr);
	column-gap: 20px;*/
	grid-template-rows: 1fr auto;
	row-gap: 1rem;
}
.accordeon-item_content .accordeon-item_conteiner { 
	display: grid;
	/*grid-template-columns: repeat(2, 1fr);
	column-gap: 20px;*/
	row-gap: 0;
	padding: 0;
	margin: 0;
	padding-top: 1.7rem;
}
@media (min-width: 991px) {
.accordeon-item_content .accordeon-item_conteiner {
	grid-template-columns: repeat(2, 1fr);
	column-gap: 20px;
}
}								
.accordeon-item_content *,
/*.form-box label .accordeon-item_content *,*/
.form-box label .accordeon-item_content .accordeon-item_conteiner {
	font-weight: 400;
	font-size: .95rem !important;
	line-height: 1.25 !important;
}								
.group-checkbox-item {
	box-shadow: inset 0 10px 50px 0 rgb(177 184 204 / .5);
	min-height: 40px;
	display: flex;
	justify-content: space-between;
	font-weight: 500;
	padding: 15px;
}

.accordeon-item .accordeon-item_content .elem__checkbox:not(:checked) + .elem__label-checkbox::before,
.accordeon-item .accordeon-item_content .elem__checkbox:checked + .elem__label-checkbox::before {
	/*top: 3px !important;*/
}
								
								.group-checkbox-item.checkbox-item .checkmark {
									position: absolute;
									top: 12px;
									right: 25px;
									left: auto;
									height: 16px;
									width: 16px;
									background-color: var(--white);
									border: 1px solid;
									border-color: #93959E;
									float: right;
									justify-content: end;
									flex: 1;
								}
								
								.hide {
									display: none;
								}
								
								.search-refinebar-flyout__refinement-value-row {
									-ms-flex-align: center;
									-ms-flex-preferred-size: 100%;
									align-items: center;
									display: -ms-flexbox;
									display: flex;
									flex-basis: 100%;
									margin: 0;
									color: currentColor;
									font-size: .875rem;
									font-weight: 500;
									line-height: 22px;
									justify-content: end;
								}
								
								.search-refinebar-flyout__refinement-values-expand {
									
									color: #495057;
  font-size: .875rem !important;
  line-height: 22px !important;
  font-weight: 500;
  letter-spacing: .0165rem;
								}
								
								.search-refinebar-flyout__refinement-value-row a {
									outline: medium none;
									overflow: hidden;
									text-decoration: none;
								}
								
								
								
.form-group.accordeon-list a.accordeon-item_tumbler {
	position: relative;
	overflow: hidden;

	min-width: 25px;
	min-height: 20px;
	width: auto;
    height: auto;	
	display: block;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
}
.form-group.accordeon-list a.accordeon-item_tumbler::before {
	content: "";
	width: 16px;
	height: 16px;
	margin-left: 8px;
	margin-top: 4px;
	float: right;
	background-image: url('data:image/svg+xml,<svg width="1rem" height="1rem" viewBox="0 0 24 24" fill="none" transform="rotate(270)" xmlns="http://www.w3.org/2000/svg"><g><path d="M16.3955 12.2837C16.4624 12.2088 16.5 12.1071 16.5 12.001C16.5004 11.9485 16.4914 11.8963 16.4734 11.8478C16.4555 11.7992 16.429 11.7552 16.3955 11.7184L9.51768 4L7.50005 4L14.6336 12.001L7.50005 20L9.51768 20L16.3955 12.2837Z" fill="rgba(0,0,0,.54)" stroke="rgba(0,0,0,.54)" stroke-width="1"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.form-group.accordeon-list a.accordeon-item_tumbler:not(.show)::before {
	background-image: url('data:image/svg+xml,<svg width="1rem" height="1rem" viewBox="0 0 24 24" fill="none" transform="rotate(90)" xmlns="http://www.w3.org/2000/svg"><g><path d="M16.3955 12.2837C16.4624 12.2088 16.5 12.1071 16.5 12.001C16.5004 11.9485 16.4914 11.8963 16.4734 11.8478C16.4555 11.7992 16.429 11.7552 16.3955 11.7184L9.51768 4L7.50005 4L14.6336 12.001L7.50005 20L9.51768 20L16.3955 12.2837Z" fill="rgba(0,0,0,.54)" stroke="rgba(0,0,0,.54)" stroke-width="1"></path></g></svg>');
}

.form-group.accordeon-list a.accordeon-item_tumbler::after {
	content: '';
	display: block;
	height: 1px;
	/* background-color: rgba(50, 30, 80, 0.1); */
	width: 200%;
	position: absolute;
	top: 0;
	left: -50%;
}

.form-group.accordeon-list a.accordeon-item_tumbler:hover::after {
	transition: all 0.2s ease-in-out;
}								



.form-box form {
	gap: 0;
}
/*
form .alert-errors, 
form .alert-box-errors,
form .alert-success {

	width: 100%;
	padding: 17px 20px;
	border-radius: 4px;
	margin-bottom: 30px;

	text-align: left;
	position: relative;
	border: 2px solid #e24443;
	color: #e24443;
	background-color: transparent;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0.02em;
	background-color: #fbe8e8;
	background: rgba(251, 232, 232,.1);

}

 
form .alert-success {
color: #1e73be;
  border-color: #1e73be;
  background: #f2f8fc;
}
*/
/*
form input:not(input[type=submit]):not(input[type=checkbox]).error,
form select.error,
form textarea.error {
    border: 1px solid #e24443;
    background-color: rgba(251, 232, 232,.4);
    color: #e24443;
    background: rgba(251, 232, 232,.05);	
}
*/


.form-box .form-info {
    font-style: oblique;
    font-size: 0.875rem;
    margin-top: 0.75rem;
	color: rgb(34 61 96/.75);
	margin: 0;
}



.Stepper_pointer__container__1qXO7,
.Stepper_step {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-align: center;
	align-items: center;
	padding: .5625rem 0;
	row-gap: .25rem;
}


.stepper__step-title {
    font-size: 1.125rem;
    line-height: 1.55;
    font-weight: 500;
    letter-spacing: .01rem;	
}
@media (max-width: 991px) {
	.stepper__step-title {
		font-size: 1rem;
		line-height: 1.2;
	}	
}
.stepper__step-caption {
	font-size: .75rem;
	line-height: 1;
	letter-spacing: .01rem;
	text-transform: uppercase;

	display: inline;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
}
@media (min-width: 768px) {
	.stepper__step-caption {
		font-size: .875rem;
	}
}




.stepper_pointer {
  -ms-flex-pack:center;
  -ms-flex-align:center;
  -webkit-align-items:center;
  align-items:center;
  background-color: #ebeef7;/*#dadfee;*//* .01%, #f8f9fd 100.01%);*/
  -webkit-clip-path:polygon(0 0,calc(100% - .75rem) 0,100% 50%,calc(100% - .75rem) 100%,0 100%,.75rem 50%);
  clip-path:polygon(0 0,calc(100% - .75rem) 0,100% 50%,calc(100% - .75rem) 100%,0 100%,.75rem 50%);
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex:1 1 auto;
  -ms-flex:1 1 auto;
  flex:1 1 auto;
  height:100%;
  -webkit-justify-content:center;
  justify-content:center;
  min-width:0;
  padding:0 .75rem;
  position:relative;
  -webkit-transition:background-color .3s ease;
  transition:background-color .3s ease;
  
  color: rgba(34, 61, 96, 0.75);
  text-decoration: none;
}
.stepper_pointer:not(:last-child) {
    margin-right:-.6rem;
}
.stepper_pointer:first-child {
  border-bottom-left-radius:.15rem;
  border-top-left-radius:.15rem;
  -webkit-clip-path:polygon(0 0,calc(100% - .75rem) 0,100% 50%,calc(100% - .75rem) 100%,0 100%);
  clip-path:polygon(0 0,calc(100% - .75rem) 0,100% 50%,calc(100% - .75rem) 100%,0 100%)
}
.stepper_pointer:last-child {
  border-bottom-right-radius:.15rem;
  border-top-right-radius:.15rem;
  -webkit-clip-path:polygon(0 0,100% 0,100% 100%,0 100%,.75rem 50%);
  clip-path:polygon(0 0,100% 0,100% 100%,0 100%,.75rem 50%)
}
.stepper_pointer:only-child {
  border-radius:.15rem;
  -webkit-clip-path:none;
  clip-path:none
}
.stepper_pointer.active,
.stepper_pointer.completed {
	cursor: initial;
    background-color: #0065bb;
    color: #fff;
}
.stepper_pointer:not(.active) {
    cursor: not-allowed;
}













.stepper_ponter__container {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 0 auto;
	padding: 0;
    max-width: 1440px;
    position: relative;
	text-align: center;
}

.stepper_pointer__wrapper {
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	min-width: 0;
	
	background-color: #fff;
	min-height: 3.5rem;
	flex-wrap: nowrap;
}





.tab-content {
    width: 100%;
    border: solid 0px #b1b3b6;
    padding: var(--pwb-padding-block,2.5rem);
	
    box-shadow: 0 .46875rem 2.1875rem rgba(177, 184, 204, 0.08),0 .9375rem 1.40625rem rgba(177, 184, 204, 0.08),0 .25rem .53125rem rgba(177, 184, 204, 0.08),0 .125rem .1875rem rgba(177, 184, 204, 0.075);	
}

.tab-navigation +.tab-content {
    /*margin-top: 35px;*/
}

@media (max-width: 576px) {
.tab-content {
	padding: calc(var(--pwb-padding-block,1.5rem) - .5rem) 0;
	box-shadow: none;
}
}





.tab-content-inner,
.tab-content-inner .form-group {
	padding: 0;
	list-style: none;
	padding-block: 1.25rem;
	padding-block-end: 0;
	gap: 1.7rem;
	display: grid;

}
@media (max-width: 768px) {
.tab-content-inner {
	padding-block: 0;
}
}
#frm_tab_company .tab-content-inner,
.tab-content-inner .form-group.accordeon-item {
	gap: 0;
}
.tab-content-inner .form-group {
    padding-block: 0;
}
.tab-content-inner .form-group + .form-group{
    /*padding-block-start: 1.25rem;*/
}

.tab-content-inner .form-group + *, 
.tab-content-inner * + .form-group {
	padding-block-start: var(--pwb-row-gap, 3rem);
}

.tab-content-inner .form-group + .separation-line {
	padding-block-start: calc(var(--pwb-row-gap, 3rem) + 1rem);
}
.tab-content-inner * + .form-group.accordeon-item,
.tab-content-inner .form-group.accordeon-item  + .form-group{
    padding-block-start: 0;
}




.form-box .hs-input:not(.error) + .hs-error-msgs {
  display: none !important;
}
.form-box .hs-input:not(.is-verify) + .hs-verify-msgs {
  display: none !important;
}



.form-registration .checkbox__group .elem__label-checkbox {
    font-weight: 400;
    font-size: .95rem !important;
    line-height: 1.3 !important;
}


.form-group-content .checkbox__group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin: 0;
    padding-top: 8px;
    padding-bottom: 8px;
    position: relative;
    justify-content: start;
    align-items: baseline;
    /* display: flex; */
    vertical-align: baseline;
}





.form-gridbox {
	display: flex;
	gap: 28px;
	/* grid-template-columns: 100%; */
	/* max-width: 100%; */
	/* grid-template-columns: repeat(13, 1fr); */
	flex-wrap: wrap;
}
.form-gridbox > *:first-child {
    flex: 1 1 auto;
}
.form-gridbox > *:last-child {
    width: auto;
    flex: 1 0 auto;					
}

@media (max-width: 992px) {
.form-gridbox {

  row-gap: 20px;
 
}
	
}


.attachfiles-table table tbody tr > *:nth-child(2), 
.attachfiles-table table thead tr > *:nth-child(2) {
	max-width: 45%;
}

@media (max-width: 767px) {
	.attachfiles-table table tbody tr > *:nth-child(2), 
	.attachfiles-table table thead tr > *:nth-child(2),
	.attachfiles-table table tr td, 
	.attachfiles-table table tr th {
		display: inline-block;
		width: 100%;
		max-width: 100%;
	}
	.attachfiles-table table tr > *:nth-child(odd){
		background-color: #d9e3f4 !important;
	}
	.attachfiles-table table thead {
		display: none;
	}

}

.attachfiles-table table .upload-file__title {
    overflow: hidden;
    overflow-wrap: anywhere;
}

.attachfiles-table table .table-cell-edit input[data-type="date"] {
	min-width: 58px;
}